classdef (ConstructOnLoad) HoughLines < vision.HoughLines
%HoughLines video.HoughLines will be removed in a future release. 
%
%   See also vision.HoughLines.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:53 $

  methods
    function obj = HoughLines(varargin)
      obj@vision.HoughLines(varargin{:});
      % video.throwObsoletePackageWarning('HoughLines');
    end
  end
end
